#headSearch {
    background-image: url("images/searchBg.png");
    background-repeat: no-repeat;
    height: 70px;
    padding: 13px 13px 0;
    width: 615px;
}
.headSelect {
    background: url("images/selectTab.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 27px;
    overflow: hidden;
    position: relative;
    width: 138px;
}
.headSelect:hover {
    background: url("images/selectTab_hover.png") no-repeat scroll 0 0 transparent;
    height: 27px;
    overflow: hidden;
    position: relative;
    width: 138px;
}
.headSelect select {
    opacity: 0;
    position: relative;
    width: 100%;
    z-index: 2;
}
.headSelect .input_wrapper {
    left: 0;
    padding: 0 17px 0 6px;
    position: absolute;
    top: 0;
    width: 100px;
    z-index: 1;
}
.headSelect .input_wrapper input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 23px;
    line-height: 18px;
    width: 100%;
}
#headSearchInput {
    background-color: transparent;
    background-image: url("images/searchInput.png");
    background-repeat: no-repeat;
    border: medium none;
    float: left;
    height: 25px;
    margin-left: 8px;
    padding: 0 0 4px 5px;
    width: 378px;
}
#headSearchSubmit {
    background-color: transparent;
    background-image: url("images/searchSub.png");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 27px;
    margin-left: 3px;
    width: 83px;
}
#headSearchSubmit:hover {
    background-color: transparent;
    background-image: url("images/searchSub.png");
    background-position: 0 -27px;
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 27px;
    width: 83px;
}
#headSearchLinks {
    color: #3B3B3B;
    float: left;
    margin: 8px 0 0;
}
#headSearchLinks a {
    color: #3B3B3B;
    margin: 0 4px;
    text-shadow: 1px 1px 0 #F0F0F0;
}
#headRegions {
    background-image: url("http://mukachevo.in/templates/Mukachevo/board/style/images/regions.png");
    background-repeat: no-repeat;
    height: 82px;
    margin-top: 10px;
    padding-top: 26px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 224px;
}
#headRegions strong {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    text-shadow: 1px 1px 3px #729421;
}
#headRegions p {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    padding: 4px 0;
}
#headRegions span a {
    color: #FFFFFF;
    text-shadow: 1px 1px 3px #729421;
}
.centerTitle {
    border-bottom: 2px solid #FFBF0E;
    padding-bottom: 7px;
}
.centerTitle img {
    margin-bottom: -3px;
}
.centerTitle .black {
    margin-left: 5px;
}
.centerTitle2 {
    padding: 7px 0 0 2px;
}
.centerTitle2 .black {
    margin-left: 5px;
}
#centerRss {
    padding: 10px 0 10px 10px;
}
#centerRss img {
    margin: 0 3px -3px 0;
}
.black {
    color: #434343;
    font: bold 13px normal Verdana,Arial,Tahoma,sans-serif;
}
.green {
    color: #333;
    font: bold 13px normal Verdana,Arial,Tahoma,sans-serif;
}
.delGreen {
    background-image: url("images/delGreen.png");
    background-repeat: repeat-x;
    height: 1px;
    margin-left: 5px;
    width: 230px;
}
.delGrayHor {
    background-image: url("images/delGreen.png");
    background-repeat: repeat-x;
    height: 1px;
    margin: 5px 0 10px;
    width: auto;
}









.grey {
    color: #666666;
    font-size: 10px;
    line-height: 22px;
    margin-left: 5px;
    padding-top: 5px;
}
.grey2 span {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
}
table.BoardMainCats {
    border: medium none;
    width: 619px;
}
table.BoardMainCats td {
    vertical-align: top;
}
ul.BoardMainUlCats {
    margin: 0;
    padding: 0;
}
ul.BoardMainUlCats li {
    list-style-type: none;
}
ul.BoardMainUlCats li.main, ul.BoardMainUlCats li.main a {
    color: #3D3D3D;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 5px;
	width: auto;
	float: none;
}
ul.BoardMainUlCats li.main a {
    text-decoration: underline;
}
ul.BoardMainUlCats li.main a:hover {
    color: #FF0000;
    text-decoration: underline;
}
ul.BoardMainUlCats li.main span {
    color: #619900;
}
ul.BoardMainUlCats li.main img {
    padding: 0 5px 0 0;
    vertical-align: middle;
}
ul.BoardMainUlCats li.thread {
}
ul.BoardMainUlCats li.thread ul {
    margin: -3px 0 0;
    padding: 0 0 5px 50px;
}
ul.BoardMainUlCats li.thread ul ul {
    margin: 0;
    padding: 5px 0 0 30px;
}
ul.BoardMainUlCats li.thread ul li, ul.BoardMainUlCats li.thread ul li a {
    color: #619900;
    font-family: Verdana,Tahoma,Geneva,sans-serif;
    font-size: 11px;
    font-weight: 100;
    padding: 0 0 5px;
}
ul.BoardMainUlCats li.thread ul li a {
    text-decoration: underline;
}
ul.BoardMainUlCats li.thread ul li a:hover {
    color: #FF0000;
    text-decoration: underline;
}
ul.BoardMainUlCats li.thread ul li span {
    color: #C0C0C0;
}
div.MainBoardSearch {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DFE8EE;
    border-radius: 5px 5px 5px 5px;
}
div.MainBoardSearch div.padding {
    padding: 2px;
}
div.BoardSearch {
    background: none repeat scroll 0 0 #F5F5F5;
    border: medium none;
    margin: 0;
    padding: 15px 0 15px 15px;
    width: auto;
    z-index: 25;
}
div.BoardSearch div.BoardFullSearch {
    color: #666666;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0 0 0 2px;
}
div.BoardSearch div.BoardFullSearch a {
    color: #0099FF;
}
div.BoardSearch select {
    font-size: 11px;
    font-weight: bold;
    height: 20px;
}
input.BoardSearchInputText {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 19px;
    padding: 0 4px;
    width: 100%;
}
input.BoardSearchInputSubmit {
    display: inline-block;
    font-size: 14px;
    height: 25px;
    margin: -1px 0 0 10px;
    text-align: center;
    width: 112px;
}
.BoardRegion {
    padding: 0 10px 10px 35px;
    width: 200px;
}
.BoardRegion h1 {
    color: #38444F;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#SelectCountryForm {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    left: 40%;
    margin: 0 auto;
    padding: 10px;
    position: fixed;
    top: 90px;
    width: 300px;
}
#SelectCountryForm tr {
    height: 30px;
}
.BoardMainPost {
    border: 1px solid #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0 0;
    padding: 10px;
	background: none repeat scroll 0 0 #FFFFFF;
}
.BoardMainPost .content {
    vertical-align: top;
}
.BoardMainPost .content h3 {
    color: #0066FF;
    margin: 0;
    padding: 0;
}
.BoardMainPost .content div {
    color: #000000;
    font-size: 11px;
    margin: 0;
    padding: 5px 0 0;
}
.BoardMainPost .content img.logo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin: 0 10px 0 5px;
    padding: 3px;
    width: 80px;
}
.BoardMainPost .content img.logo:hover {
    border: 1px solid #999999;
}
.BoardMainPost .content img.logo:active {
    outline: 1px solid #999999;
}
.BoardMainPost .info {
    border-left: 1px dotted #CCCCCC;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 200px;
}
.BoardMainPost .info table {
    border: medium none;
    width: 100%;
}
.BoardMainPost .info tr {
    height: 21px;
}
.BoardMainPost .info td.title {
    width: 70px;
}
.boardGrey {
    clear: both;
    height: 23px;
    margin-bottom: 3px;
    overflow: hidden;
}
.boardGrey strong {
    background-image: url("greyBox1.png");
    background-position: 0 -23px;
    background-repeat: repeat-x;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 23px;
    padding: 2px 5px;
    width: 90%;
	line-height: 18px;
	color:#000;
}
.boardLeftGrey {
    background-image: url("greyBox1.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 5px;
}
.boardRightGrey {
    background-image: url("greyBox1.png");
    background-position: 0 -46px;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 5px;
}
.boardShortGrey {
    clear: both;
    height: 23px;
    margin: 5px 0 1px 1px;
    overflow: hidden;
}
.boardShortGrey strong span {
    font-size: 11px;
    font-weight: normal;
}
.boardShortGrey strong {
    background-image: url("greyBox1.png");
    background-position: 0 -23px;
    background-repeat: repeat-x;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 23px;
    padding: 2px 5px;
    width: 97%;
}
.boardShortLeftGrey {
    background-image: url("greyBox1.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 5px;
}
.boardShortRightGrey {
    background-image: url("greyBox1.png");
    background-position: 0 -46px;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 5px;
}
.boardFullGrey {
    clear: both;
    height: 23px;
    margin-bottom: 3px;
    overflow: hidden;
}
.boardFullGrey strong {
    background-image: url("greyBox1.png");
    background-position: 0 -23px;
    background-repeat: repeat-x;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 23px;
    min-width: 40%;
    padding: 2px 5px;
}
.boardFullLeftGrey {
    background-image: url("greyBox1.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 5px;
}
.boardFullRightGrey {
    background-image: url("greyBox1.png");
    background-position: 0 -46px;
    background-repeat: no-repeat;
    float: left;
    height: 23px;
    width: 5px;
}
.boardOrangeTitle h3 {
    line-height: 20px;
    margin-top: -5px;
}
.boardOrangeTitle h3 a {
    color: #619900;
    font-size: 12px;
    font-weight: bold;
    margin-left: 5px;
    text-decoration: underline;
}
.boardOrangeTitle h3 a:hover {text-decoration: none;}

.boardOrange {
    float: left;
    height: 20px;
    margin: -5px 7px 0 0;
    overflow: hidden;
}
.boardOrange strong {
    background-image: url("orangeBox1.png");
    background-position: 0 -20px;
    background-repeat: repeat-x;
    float: left;
    font-size: 11px;
    font-weight: normal;
    height: 20px;
    padding: 0 5px;
}
.boardLeftOrange {
    background-image: url("orangeBox1.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 5px;
}
.boardRightOrange {
    background-image: url("orangeBox1.png");
    background-position: 0 -40px;
    background-repeat: no-repeat;
    float: left;
    height: 20px;
    width: 5px;
}
.BoardMainPostEdit {
    border-top: 1px dotted #CCCCCC;
    margin: 5px 0 0;
    padding: 5px 0 0 3px;
    text-align: left;
}
.BoardCatsList {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0 0;
    padding: 10px;
    width: 96%;
}
.BoardCatsList td {
    vertical-align: top;
}
.BoardCatsList ul {
    list-style-type: none;
    margin: -4px 0 0;
    padding: 0;
}
.BoardCatsList ul li {
    padding: 4px 0 0;
}
.BoardCatsList ul li > ul {
    padding: 4px 0 0 20px;
}
.BoardCatsList ul li a {
    color: #0053A0;
    font-size: 11px;
    font-weight: bold;
    text-decoration: underline;
}
.BoardCatsList ul li span {
    color: #999999;
    font-weight: bold;
}
.BoardInfo {
    border: 1px solid #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    padding: 10px;
	background: none repeat scroll 0 0 #fff;
	margin-top: 10px;
}

.BoardInfo p, ul, ol, dl, table, fieldset, blockquote, pre, code {margin-bottom:0;}

.BoardInfoFull {
    border: 1px solid #E1E1E1;
    border-radius: 5px 5px 5px 5px;
    color: #333333;
    margin-top: -17px;
	background: none repeat scroll 0 0 #fff;
    padding: 10px;
}
h1.BoardFullPost {
    color: #000000;
    font-size: 18px;
    margin: 0;
    padding: 0 0 0 20px;
}
h1.BoardFullPost span {
    color: #FF0000;
}
.BoardFullBackground2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0 0;
    padding: 0 10px 0 5px;
}
.BoardFullBackground {
    background: none repeat scroll 0 0 #F0F0F0;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0 0;
    padding: 10px;
}
.BoardFullBackground h4 {
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 5px 10px;
}
.BoardFullBackgroundBorder {
    background: none repeat scroll 0 0 #F0F0F0;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    margin: 10px 0 0;
    padding: 10px;
}
.BoardFullBackgroundBorder h3 {
    color: #000000;
    font-family: Arial,Tahoma,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 0 10px;
    text-shadow: 2px 2px 2px #CCCCCC;
}
.BoardFullInfo {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
}
.BoardFullInfo table {
    border: medium none;
    width: 100%;
}
.BoardFullInfo table tr {
    height: 21px;
}
.BoardFullInfo table td {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.BoardFullInfo table td.title {
    font-weight: 100;
    width: 150px;
}
.BoardFullImg {
    margin: 8px 0 10px;
    padding: 10px 15px 0;
}
.BoardFullImg div {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
}
.BoardFullImg img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 3px;
}
.addBoard {
    border: medium none;
    width: 100%;
}
.addBoard tr {
    height: 30px;
}
.addBoard td.title {
    color: #000000;
    font-size: 12px;
    width: 150px;
}
.addBoard td em {
    color: #FF0000;
}
.addBoardFields {
    border: medium none;
    width: 100%;
}
.addBoardFields tr {
    height: 26px !important;
}
.addBoardFields td {
    font-size: 11px !important;
    font-weight: 100 !important;
}
.addBoardFields td em {
    color: #FF0000;
}
.addBoardFields td.title {
    color: #000000;
    width: 160px !important;
}
input.Boardfield[type="text"] {
    font-size: 12px;
}
input .Boardfield {
    font-size: 12px;
    padding: 3px;
}
select.Boardfield {
    font-size: 11px;
    height: 21px;
    margin: 5px 0;
    padding: 3px;
}
ul.Boardfield-radio, ul.Boardfield-checkbox {
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
}
ul.Boardfield-radio label, ul.Boardfield-checkbox label {
    cursor: pointer;
}
.Boardfield-file input[type="checkbox"] {
    margin: 5px 0 10px 10px;
}
.background-com {
    background: none repeat scroll 0 0 #FFFFD7;
    border-radius: 5px 5px 5px 5px;
}
table.comments {
    border: medium none;
    margin: 10px 0 15px 5px;
    width: 100%;
}
table.comments td {
    vertical-align: top;
}
table.comments .date {
    color: #999999;
}
table.comments .date a {
    color: #0099FF;
}
table.comments .mass-action {
    padding: 0 15px 0 0;
    text-align: right;
}
table.comments table.comments-text {
    border: medium none;
    margin: 3px 0 0;
    width: 100%;
}
table.comments table.comments-text td.foto {
    height: 50px;
    width: 50px;
}
table.comments table.comments-text td.foto img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 50px;
    margin: 0 3px 7px 0;
    padding: 2px;
    width: 50px;
}
table.comments table.comments-text td.text {
    color: #000000;
    padding: 0 5px 10px;
}
div.edit-com {
    float: right;
    margin: 5px 0 0;
}
.comments_odd {
    background: none repeat scroll 0 0 #FDF9C1;
    border: 1px solid #FDF9C1;
    margin: 0 0 5px;
    padding: 5px 0;
}
.BoardDate {
    color: #999999;
}
.BoardDate a {
    color: #0099FF;
    text-decoration: underline;
}
.BoardDate a:hover {
    color: #004D80;
}
.BoardDate a:active {
    color: #FF0000;
}
.board-comment-del {
    color: #999999;
}
.BoardBackgroundCom {
    background: none repeat scroll 0 0 #FFFFD7;
    border-radius: 5px 5px 5px 5px;
    padding: 5px;
}
.edit-com1 a {
    background-image: url("comIco1.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 22px;
    margin-bottom: -5px;
    margin-right: 5px;
    width: 85px;
}
.edit-com1 a:hover {
    background-image: url("comIco1.png");
    background-position: 0 -22px;
    background-repeat: no-repeat;
    display: block;
    height: 22px;
    width: 85px;
}
.edit-com2 a {
    background-image: url("comIco2.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 22px;
    margin-right: 5px;
    width: 103px;
}
.edit-com2 a:hover {
    background-image: url("comIco2.png");
    background-position: 0 -22px;
    background-repeat: no-repeat;
    display: block;
    height: 22px;
    width: 103px;
}
.edit-com3 a {
    background-image: url("comIco3.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 22px;
    margin-right: 5px;
    width: 61px;
}
.edit-com3 a:hover {
    background-image: url("comIco3.png");
    background-position: 0 -22px;
    background-repeat: no-repeat;
    display: block;
    height: 22px;
    width: 61px;
}
table.BoardComNavigation {
    border-collapse: separate;
    width: 100%;
}
table.BoardComNavigation td {
    text-align: right;
}
td.navigation-com {
    padding: 5px 20px 10px 0;
}
div.navigation-com {
    padding: 10px 0;
}
.navigation-com span {
    margin: 0;
    padding: 0;
}
.navigation-com span span {
    background: none repeat scroll 0 0 #FF6600;
    border: medium none;
    color: #FFFFFF;
    display: inline-table;
    font-size: 11px;
    font-weight: bold;
    height: 19px;
    line-height: 19px;
    padding: 0 7px;
}
.navigation-com span a {
    background: none repeat scroll 0 0 #F2F2F2;
    border: medium none;
    color: #86009D;
    display: inline-table;
    font-size: 11px;
    height: 19px;
    line-height: 19px;
    padding: 0 7px;
    text-decoration: underline;
}
.navigation-com span a:hover {
    background: none repeat scroll 0 0 #FF6600;
    border: medium none;
    color: #FFFFFF;
    font-weight: 100;
}
.BoardFullSearchForm {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    margin: 10px 0 0;
    padding: 10px;
}
.BoardFullSearchForm select {
    padding: 3px;
}
.BoardBlockNews {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #EEEEEE;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 0 0 5px;
    padding:5px 0;
}
.BoardBlockNews img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    margin-right:10px;
    padding: 3px;
    height: 60px;
    width: 80px;
}
.BoardBlockNews h3 {
    color: #666666;
    font-size: 12px;
    margin: 0 0 5px !important;
    padding: 0 !important;
}
.BoardBlockNews div {
    color: #666666;
    font-size: 11px;
}

.centerTitle > h3 {
    margin-bottom: 0;
}